/* ##################################################################################################
	PRESTASHOP CSS
################################################################################################## */

@media print {
a:link:after, a:visited:after {
    content: "";
	}
}

/* ****************************************************************************
		reset
**************************************************************************** */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit}
del,ins{text-decoration:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:baseline; color: #B22222;}
sub{vertical-align:baseline}
legend{color:#000}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button,textarea,select{font-size:100%}
a {cursor:pointer}
a, a:active, a:visited {
	text-decoration:none;
	outline: medium none;
}
a:focus , select:focus, input[type="file"], input[type="checkbox"],button{
	outline: medium none !important;
}
.clearfix:before,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden
}
.clearfix:after {clear: both}
.clearfix {zoom: 1}


/* ************************************************************************************************
		struture
************************************************************************************************ */
#page {}
	#header {z-index:10}
	#columns {z-index:1}
		#left_column {}
		#center_column .breadcrumb {
		  display: none;
		}
		#index .breadcrumb {
		  display: none;
		}
		#right_column {}
	#leo-footer {}


/* ************************************************************************************************
		generic style
************************************************************************************************ */
body{
	color: #222;
	background-image: url('../img/bg_background.png');
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
}

/* positionnement ****************************************************************************** */
.hidden {display:none}
.f_right {float:right}
p.center {text-align:center}
.clearBoth {clear:both}}

/* title *************************************************************************************** */
h1 {
	margin-bottom:20px;
	font-size:24px;
	line-height: 22px
}
h2 {
	padding-bottom:20px;
	font-size:18px
}
h3 {
	padding-bottom:20px;
	font-size:16px
}
h4 {
	padding-bottom:20px;
	font-size:14px
}

.hide-left-column #left_column {display:none}
.hide-left-column #center_column { }


/* link **************************************************************************************** */
a, a:active, a:visited {
	color:#333;
	text-decoration:none;
	outline: medium none
}
	a:hover {text-decoration:underline}
	a:focus {text-decoration:underline;outline: none;}

/*buttons ************************************************************************************** */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
	position:relative;
	display:inline-block;
	padding: 10px 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight:bold;
	color:#fff;
	background: #b22222;
	cursor: pointer;
	border: none;
}
*:first-child+html input.button_mini, *:first-child+html input.button_small, *:first-child+html input.button, *:first-child+html input.button_large,
*:first-child+html input.button_mini_disabled, *:first-child+html input.button_small_disabled, *:first-child+html input.button_disabled, *:first-child+html input.button_large_disabled,
*:first-child+html input.exclusive_mini, *:first-child+html input.exclusive_small, *:first-child+html input.exclusive, *:first-child+html input.exclusive_large,
*:first-child+html input.exclusive_mini_disabled, *:first-child+html input.exclusive_small_disabled, *:first-child+html input.exclusive_disabled, *:first-child+html input.exclusive_large_disabled {
	border:none
}


/* input button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled {
	/*padding-bottom: 2px*/
}

/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
	/*background-position: left -36px;
	cursor: default;
	color: #888!important*/
}

/* exclusive button */
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
	/*color: white!important*/
}

/* exclusive disabled button */
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	/*color: #488c40!important*/
}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover,
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	text-decoration:none;
	text-shadow: 0 0 5px #fff;
}

/* exclusive hover button */
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover, a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	/*color: white!important*/
}

/* active button */
input.button_mini:active, input.button_small:active, input.button:active, input.button_large:active,
input.exclusive_mini:active, input.exclusive_small:active, input.exclusive:active, input.exclusive_large:active,
a.button_mini:active, a.button_small:active, a.button:active, a.button_large:active,
a.exclusive_mini:active, a.exclusive_small:active, a.exclusive:active, a.exclusive_large:active {
	background-position: left -100px
}

/* classic buttons */
input.button_mini, input.button_mini_disabled, input.exclusive_mini, input.exclusive_mini_disabled, a.button_mini, a.exclusive_mini, span.button_mini, span.exclusive_mini {
	/*width: 30px;
	background-image: url('../img/button-mini.png')*/
}
input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small {
	/*width: 60px;
	background-image: url('../img/button-small.png')*/
}
input.button_disabled, input.exclusive_disabled, span.exclusive {
	display: inline-block;
	margin: 0 auto;
	text-transform: uppercase;
	background: #999;
	cursor: default;
}
#product input.button_disabled,#product input.exclusive_disabled,#product span.exclusive {
	display: inline-block;
	margin: 20px 0;
}
input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large, span.exclusive_large_disabled {
	/*width: 180px;
	background-image: url('../img/button-large.png')*/
}

/* exclusive button */
/*input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive { background-image: url('../img/button-medium_exclusive.png') }
input.exclusive_mini, input.exclusive_mini_disabled, a.exclusive_mini, span.exclusive_mini { background-image: url('../img/button-mini_exclusive.gif') }
input.exclusive_small, input.exclusive_small_disabled, a.exclusive_small, span.exclusive_small { background-image: url('../img/button-small_exclusive.gif') }
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large, span.exclusive_large_disabled { background-image: url('../img/button-large_exclusive.gif') }*/


/* BLOCK .block ******************************************************************************** */
.block {margin-bottom:20px}
#leo-footer .block {margin-bottom:0}
.block h4 span {
  color: #b22222; 
  font-weight: bold;
}

.block ul {list-style-type: none;}		
		.block li.last {	border:none}
			.block li a {
				display:block;
				color:#333
			}

/* BLOCK .products_block *********************************************************************** */
.products_block {
  margin-bottom: 20px;
}
.products_block li {}
.products_block li img {}

/* BLOCK customer privacy ******************************************************************* */


/* BLOCK .footer_links (cms pages) ************************************************************* */
ul.footer_links {
	list-style-type:none;
	margin-bottom:20px
}
ul.footer_links li {float:left}
ul.footer_links li.f_right {float:right}
ul.footer_links li .icon {
	position:relative;
	left:0
}

/* barre comparaison / tri ********************************************************************* */
.content_sortPagiBar {
  float: right;
  margin-bottom: 23px;
}
#index #leo-centercol {
  width: 100%;
}
#center_column .sortPagiBar {
	float: right;
}
#center_column .sortPagiBar form{
	display: inline;
}
#center_column .sortPagiBar strong {color:#000;}
	
#center_column .sortPagiBar p {
  padding:0;
  float: left;
  color: #999;
}
#center_column .sortPagiBar p label {
	display: none;
}
#center_column .sortPagiBar form {}
#leo-maincontainer {
	margin-bottom: 20px;
}
.sortPagiBar #productsSortForm {}
.sortPagiBar select.selectProductSort {
	border: 1px solid #CCCCCC;
	border-radius: 50px 50px 50px 50px;
	color: #999999;
	font-size: 12px;
	height: 26px;
	margin: 4px 5px;
	width: 86px;
}
.pagination ul > li > a, .pagination ul > li > span {
	background: none;
	border: none;
	border-right: 1px solid #999999;
	padding: 0 10px;
}

ul.pagination li {}
.sortPagiBar #bt_compare {
    background: url("../img/compare.png") no-repeat scroll center center transparent;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    padding: 6px 13px;
	border: none;
	margin-top: 2px;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 12px;
}
.sortPagiBar #bt_compare:hover{
  text-shadow: 0 0 4px #FFFFFF;
}

.sortPagiBar .nbrItemPage {display: none!important;}

.sortPagiBar .PrductSort {float:left;}

.sortPagiBar .nbrProduct {
	display:inline-block;
	padding:0 10px;
}

.sortPagiBar #nb_item {border:1px solid #ccc}

/* pagination ********************************************************************************** */
form.pagination {display:none;}

div.pagination {
	text-align: center;
	margin: 0 0 20px;
}
ul.pagination {
	list-style-type:none;
	display: inline-block;
	margin: 0;
}
ul.pagination li {
  display: inline;
}
#pagination_previous, #pagination_next {
  border-right: none;
}
ul.pagination a, ul.pagination span {
	display:inline-block;
    padding: 0 10px;
	color:#999
}
ul.pagination a {
	text-align:center;
}
ul.pagination a:hover {
	color:#333;
	text-decoration: none;
}
ul.pagination .current span {
	color:#b22222;
	font-weight: bold;
}
ul.pagination li.disabled span {color:#ccc}

#pagination_previous {float:left}
#pagination_next {}
#pagination_previous a, #pagination_previous span,
#pagination_next a, #pagination_next span {
	border: none;
	background: none;
}
#pagination_previous span,
#pagination_next span {
	color:#ccc;
}
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span {
	background: none;
}


/* module productcomments ********************************************************************** */
.rating {
	clear: both;
	display: block;
	margin: 2em;
	cursor: pointer;
}
.rating:after {
	content: '.';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden
}
.cancel, .star {
	overflow: hidden;
	float: left;
	margin:0 1px 0 0;
	width: 16px;
	height: 16px;
	text-indent: -999em;
	cursor: pointer
}
.cancel, .cancel a { background: url(../../../modules/productcomments/img/delete.gif) no-repeat 0 -16px !important }
.star, .star a { background: url(../../../modules/productcomments/img/star.gif) no-repeat 0 0 }
.cancel a, .star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0
}
div.star_on a { background-position: 0 -16px }
div.star_hover a, div.star a:hover { background-position: 0 -32px }
.pack_content { margin: 10px 0 10px 0 }
.pack_price {
	float: right;
	margin-right: 3px;
	font-size: 12px
}
.confirmation {
	margin: 0 0 10px;
	padding: 10px;
	border: 1px solid #e6db55;
	font-size: 13px;
	background: none repeat scroll 0 0 #ffffe0;
}
#page .rte { background: transparent none repeat scroll 0 0 }

.listcomment {
	list-style-type:none;
	margin:0 0 20px 0 !important;
}
.listcomment li {
	padding:10px 0;
	border-bottom:1px dotted #ccc;
	color:#666
}
.listcomment .titlecomment {
	display:block;
	font-weight:bold;
	font-size:12px;
	color:#333
}
.listcomment .txtcomment {
	display:block;
	padding:5px 0;
	color:#333
}
.listcomment .authorcomment {}


/* ************************************************************************************************
		HEADER
************************************************************************************************ */


#header_logo {
	background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
	width:120px;
    height: 45px;
    z-index: 1;
	margin-top: 4px;
	float:left;
}
#header_logo  img {
  height: 45px;
}
#header_right {
	position: relative;
}


/* ************************************************************************************************
		BREADCRUMB
************************************************************************************************ */
.breadcrumb {
	background: url("../img/bg_h4.png") repeat scroll 0 0 transparent;
    font-size: 12px;
    margin-bottom: 27px;
    margin-top: 20px;
    padding: 6px;
	display: inline-block;
	width: 100%;
	
}
.breadcrumb a {
  color: #000;
}
.breadcrumb .navigation-pipe {margin:0 3px 0 5px}
.breadcrumb .navigation_page{
  color: #b22222;
  font-weight: bold;
}


/* ************************************************************************************************
		FOOTER
************************************************************************************************ */
#leo-footer {
	color:#fff;
	background: #252525;
}
#leo-footer .leo-wrapper {
  background: url("../img/bg_footer_center.png") no-repeat scroll center 98px transparent;
}
#leo-footer .leo-inner {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #e8e8e8;
}
	.blockcategories_footer,
	#leo-footer .myaccount ,
	#block_various_links_footer,
	#social_block,
	#block_contact_infos {
		float: left;
	}
	.blockcategories_footer {margin-left:0}
#leo-footer h4 {
	padding-bottom: 10px;
	text-transform:uppercase
}
#leo-footer h4,
#leo-footer h4 a {
	font-weight:normal;
	font-size:14px;
	color:#fff
}
#leo-footer a {color:#fff}
#leo-footer a:hover {text-decoration:none; color: #fff;}
#leo-footer ul {list-style-type:none}
#leo-footer li {padding:7px 0;font-size: 12px;}
#leo-footer li a {color: #90968e; display: inline-block;}
#lofjcarousel li a span {
  display: none;
}
#leo-footer .myaccount {padding: 15px 10px}
#leo-footer .myaccount h4 {
	padding:0 0 10px 0;
	background:none;
	text-shadow:none
}
#leo-footer .myaccount .favoriteproducts img,
#leo-footer .myaccount .lnk_wishlist img {display:none}

/* ************************************************************************************************
		PRODUCT PAGE
************************************************************************************************ */

/* BLOCK idTabs ******************************************************************************** */
.idTabs {
	list-style-type: none;
}
.boxed-layout  .idTabs{
    position: relative;
    top: 1px;
}
ul.idTabs li {
	float: left;
	margin-right: 1px
}
.idTabs a {
	display:block;
	padding:10px 10px 7px 10px;
	font-weight:bold;
	text-decoration:none;
	color: #000;
	background: url("../img/bg_h4.png") repeat scroll 0 0 transparent;
}
.idTabs .selected {
	color: #b22222;
	background: #fff;
}
.boxed-layout .idTabs .selected{
	border: 1px solid #ccc;
	border-bottom-color: transparent;
}
.boxed-layout #more_info_sheets {
	padding: 10px;
	border: 1px solid #ccc;
}
#more_info_sheets {padding-top:10px;}
#more_info_sheets ul,
#more_info_sheets ol,
#more_info_sheets dl {margin-left:20px}
#more_info_sheets em {font-style:italic}

#more_info_tabs { margin-top: 20px; }

/* Make sure lists are correctly displayed in tinyMCE BO edition mode too */
#short_description_content ul,
#short_description_content ol,
#short_description_content dl,
#tinymce ul,
#tinymce ol,
#tinymce dl {margin-left:20px}

.block_hidden_only_for_screen {display:none}


/* ************************************************************************************************
		PAGE AUTHENTIFICATION
************************************************************************************************ */
#authentication #left_column {display:none}
#authentication #center_column{ }


/* ************************************************************************************************
		PAIMENT - PAGE ORDER
************************************************************************************************ */

/* nav bottom ********************************************************************************** */
#order #left_column , #order-confirmation #left_column {display:none}
#order #center_column, #order-confirmation #center_column{ }

.cart_navigation {margin:20px 0}
.cart_navigation .exclusive,
.cart_navigation .exclusive_large {
	float:right
}
.cart_navigation .button,
.cart_navigation .button_large {
	border-color:#ccc;
}




/* ************************************************************************************************
		PAGE ORDER-SPLIP
************************************************************************************************ */
#order-slip #left_column {display:none}
#order-slip #center_column{ }

#order-slip #order-list {border-bottom:1px solid #999}
#order-slip #order-list td {
	border-top: 1px solid #ccc;
	border-bottom:none
}
#order-slip #order-list td.history_invoice {border-right:none}


/* ************************************************************************************************
		PAGE DISCOUNT
************************************************************************************************ */
#discount #left_column {display:none}
#discount #center_column{ }

#discount .table_block tr.last_item td {border-bottom:1px solid #999}
#discount .table_block td.discount_expiration_date {border-right:1px solid #999}
#discount .table_block td.discount_value {white-space:nowrap}


/* ************************************************************************************************
		PAGE ORDER FOLLOW
************************************************************************************************ */
#order-follow #left_column {display:none}
#order-follow #center_column{ }


/* ************************************************************************************************
		PAGE NEW-PRODUCTS
************************************************************************************************ */
#newproducts .sortPagiBar {margin-bottom:20px}


/* ************************************************************************************************
		PAGE BEST SALES
************************************************************************************************ */
#bestsales .sortPagiBar {margin-bottom:20px}

/* ************************************************************************************************
		PAGE PRICES DROP SALES
************************************************************************************************ */
#pricesdrop .sortPagiBar {margin-bottom:20px}


/* ************************************************************************************************
		PAGE MANUFACTURER
************************************************************************************************ */
#manufacturer .nbrmanufacturer {
	margin: 15px 0 10px;
	padding: 8px 7px;
	font-size:12px;
	color: #000;
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ccc;
}

#manufacturer #product_list {margin-top:15px}

ul#manufacturers_list {list-style-type:none}
ul#manufacturers_list li, #suppliers_list li{
	margin-bottom: 14px;
	padding: 12px 8px;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
}
ul#manufacturers_list li a.lnk_img {
	display: block;
	float: left;
}
ul#manufacturers_list li img {
	display: block;
	float: left;
	margin-right: 14px;
	border: 1px solid #ccc;
	vertical-align: bottom
}
ul#manufacturers_list li h3 {
	padding: 0;
	font-size: 13px;
	color: #000
}
ul#manufacturers_list li .description {
	overflow: hidden;
	padding: 0;
	font-size:12px;
	color:#666
}
.right_side {
	float:right;
	margin-top: 10px;
}
.left_side {
	float: left;
	width: 50%;
}
.description_box {
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px #E2E2E2;
	padding: 5px;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 18px;
}
.description_box p {
	margin: 0;
	padding: 0 10px 5px;
}
.description_box .hide_desc {
	display: none;
}
.description_box .lnk_more {
	background: url("../img/arrow_right_1.png") no-repeat scroll 100% 4px transparent;
	color: #0088CC;
	padding: 0 10px;
}
.description_box ul {
	padding-left: 30px;
	padding-bottom: 10px;
}

/* ************************************************************************************************
		PAGE SUPPLIER
************************************************************************************************ */
#supplier .nbrmanufacturer {
	margin: 15px 0 10px;
	padding: 8px 7px;
	font-size:12px;
	color: #000;
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ccc;
}
ul#suppliers_list {list-style-type:none}
ul#suppliers_list li {}
ul#suppliers_list li a.lnk_img {
	display: block;
	float: left;
}
ul#suppliers_list li img {
	display: block;
	float: left;
	margin-right: 14px;
	border: 1px solid #ccc;
	vertical-align: bottom
}
ul#suppliers_list li h3 {
	padding: 0;
	font-size: 13px;
	color: #000
}
ul#suppliers_list li .description {
	overflow: hidden;
	padding: 0;
	font-size:12px;
	color:#666
}


/* ************************************************************************************************
		PAGE SEARCH
************************************************************************************************ */
#search h3.nbresult {
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e6db55;
	font-size:13px;
	background:#ffffe0
}
#search .sortPagiBar {margin-bottom:20px}


/* ************************************************************************************************
		PAGE 404
************************************************************************************************ */
#pagenotfound #left_column,
#pagenotfound #right_column,
#pagenotfound #leo-footer {display:none}

#pagenotfound #left_column,
#pagenotfound #right_column,
#pagenotfound #leo-footer {display:none}

#pagenotfound #center_column {}

#pagenotfound .pagenotfound {
	padding:30px 300px 0 0;
	height:330px;
	font-size:14px;
	background:url(../img/bg_404.png) no-repeat 100% 0
}
#pagenotfound h3 {
	font-weight:normal;
	font-size:14px
}
#pagenotfound fieldset {border:none}
#pagenotfound fieldset label {color:#333}
#pagenotfound  #search_query {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	padding: 0 5px;
	height: 24px;
	width: 200px;
	color: #ccc;
}
#pagenotfound .button_small {
    border: medium none;
    border-radius: 0 0 0 0;
    bottom: 5px;
    color: #FFFFFF;
    padding: 4px 7px;
    position: relative;
    text-transform: uppercase;
}
#pagenotfound .pagenotfound a {
	font-weight:bold;
	color:#333
}
#pagenotfound .pagenotfound h1 {
  margin-bottom: 20px;
  color: #b22222;
}
#pagenotfound .pagenotfound .icon {}


/* ************************************************************************************************
		CSS Modules
************************************************************************************************ */

/******* IMPORTANT - Internet Explorer can read 31 CSS files max. Some CSS have been put here and erased from their own module folder.************/

/*************** Block ADVERTISING ***************/
.advertising_block { margin-bottom: 1em; text-align: center }

.view {
   float: left;
   border: 2px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff;
}
.view .mask,.view .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
	border-bottom: 1px dotted #ccc;
    color: #FFFFFF;
    font-size: 17px;
    margin: 0 30px;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.view p {
	color: #FFFFFF;
    font-family: Georgia,serif;
    font-size: 12px;
    font-style: italic;
    padding: 10px;
    position: relative;
    text-align: center;
	margin: 0;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #b22222;
   color: #fff;
   text-transform: uppercase;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.view-seventh img {
   -webkit-transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -ms-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-seventh .mask {
   background: url("../img/background.png") repeat scroll 0 0 transparent;
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
   width: 100%;
   height: 100%;
}
.view-seventh h2 {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh p {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh a.info {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh:hover img {
   -webkit-transform: rotate(720deg) scale(0);
   -moz-transform: rotate(720deg) scale(0);
   -o-transform: rotate(720deg) scale(0);
   -ms-transform: rotate(720deg) scale(0);
   transform: rotate(720deg) scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-seventh:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-seventh:hover h2 {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.7s;
   -moz-transition-delay: 0.7s;
   -o-transition-delay: 0.7s;
   -ms-transition-delay: 0.7s;
   transition-delay: 0.7s;
}
.view-seventh:hover p {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.6s;
   -moz-transition-delay: 0.6s;
   -o-transition-delay: 0.6s;
   -ms-transition-delay: 0.6s;
   transition-delay: 0.6s;
}
.view-seventh:hover a.info {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);

}
.view-seventh:hover a.info:hover{
   background: #fff;
   color: #000;
	-webkit-transition-delay: 0;
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-ms-transition-delay: 0;
	transition-delay: 0;
}
/*************** Block CATEGORIES ***************/	
#categories_block_left  li ul {
	margin-left: 10px;
}
#categories_block_left li .OPEN,
#categories_block_left li .CLOSE {
	display:block;
	float:right;
	margin:10px 10px 0;
	height:9px;
	width:9px;
	background:url(../../../modules/blockcategories/img/icon/open-close.png) no-repeat 0 -9px;
	cursor:pointer
}
#categories_block_left li .CLOSE {background-position:0 0}


/* footer */
.blockcategories_footer {
	padding:15px 10px;
}
.blockcategories_footer ul ul {display:none !important}



/*************** Block CMS ***************/
/* footer */
#leo-footer .block_various_links {padding:15px 10px;}
#leo-footer .block_various_links li { float: none!important; }

/* Block CMS links */
.informations_block_left li {border-bottom:1px dotted #eee}
.informations_block_left li.last {border:none;}
.informations_block_left li a {
    display:block;
    padding:7px 11px 5px 22px;
    color:#333;
    background:url(../../../modules/blockcms/img/arrow_right_2.png) no-repeat 10px 10px transparent;
}
    
tr.subitem > td:first-child + td {
    padding-left: 10px;
}



/*************** Block CONTACTINFOS ***************/

#block_contact_infos {padding:15px 10px;}
#block_contact_infos li {
	padding:0 !important;
	line-height: 20px;
}
#block_contact_infos li  strong {
	font-weight:normal;
	font-size:13px;
}
#block_contact_infos li  pre {font: 11px/20px Arial,Verdana,sans-serif;}



/*************** Block LINK ***************/
#links_block_left .block_content li {border-bottom:1px dotted #eee}
#links_block_left .block_contentt li.last {border:none;}
#links_block_left .block_content li a {
    display:block;
    padding:7px 11px 5px 22px;
    color:#333;
    background:url(../../../modules/blocklink/img/arrow_right_2.png) no-repeat 10px 10px transparent;
}



/*************** Block MANUFACTURER ***************/
.blockmanufacturer li {border-bottom:1px dotted #ccc}
.blockmanufacturer li.last {	border:none;}
	.blockmanufacturer li a {
		display:block;
		padding:7px 11px 5px 22px;
		color:#333;
		background:url(../../../modules/blockmanufacturer/img/arrow_right_2.png) no-repeat 10px 10px transparent
	}


.blockmanufacturer form {}
.blockmanufacturer p {
	padding:0;
	text-align:center
}

/*************** Block LOGO PAYMENT ***************/

.paiement_logo_block { width: 191px; text-align: center; margin-bottom: 1.5em }
.paiement_logo_block a { text-decoration: none }
.paiement_logo_block img { margin: 0 0.5em }



/*************** Block RSS ***************/
#rss_block_left p {
	margin:0;
	padding:10px;
}

#rss_block_left li {border-bottom:1px dotted #ccc}
#rss_block_left li.last {	border:none;}
	#rss_block_left li a {
		display:block;
		padding:7px 11px 5px 22px;
		color:#333;
		background:url(../../../modules/blockrss/img/arrow_right_2.png) no-repeat 10px 10px transparent
	}

	
/*************** Block SOCIAL ***************/
#social_block {padding:15px 10px;}
#social_block li {padding-left:22px !important;}
#social_block li.facebook {background:url(../../../modules/blocksocial/img/sprite_pict_social_block.png) no-repeat 0 6px;}
#social_block li.twitter {background:url(../../../modules/blocksocial/img/sprite_pict_social_block.png) no-repeat 0 -26px;}
#social_block li.rss {background:url(../../../modules/blocksocial/img/sprite_pict_social_block.png) no-repeat 0 -56px;}


/*************** Block STORE ***************/
.blockstore img { margin: 10px 0 0 0}
.blockstore p { 
	padding-bottom:0;
	font-weight:bold;
	text-align: right
}
.blockstore p.store_image { 
	padding-bottom:10px;
	text-align:center
}


/*************** Block SUPPLIER ***************/
.blocksupplier li {border-bottom:1px dotted #ccc}
.blocksupplier li.last {	border:none;}
	.blocksupplier li a {
		display:block;
		padding:7px 11px 5px 22px;
		color:#333;
		background:url(../../../modules/blocksupplier/img/arrow_right_2.png) no-repeat 10px 10px transparent
	}

.blocksupplier form {margin-top:10px;}
.blocksupplier p {
	padding:0;
	text-align:center
}
.leo-adv-home {
  display: inline-block;
  width: 480px;
  height: 130px;
}
.adv-first {}
.leo-adv-home img {
  width: 480px;
  height: 130px;
  border-radius: 5px;
}
#lof-custom-home {
    margin-bottom: 30px;
    text-align: center;
}
.lof-custom-content {
	display: inline-block;
}
.page-container{
    margin: 0 auto;
	position: relative;
	max-width: 980px;
}
.boxed-layout .page-container{ 
	padding:8px 12px; background:#FFF; 
	box-shadow: 0 0 20px 0 #CCC; 
	border-left:solid 1px #f3f3f3;
	border-right:solid 1px #f3f3f3;
 }
#leo-header{
	padding: 20px 0;
}
.st_plusone_large, .stLarge, .st_sharethis_large, .st_technorati_large, .st_newsvine_large, .st_blogmarks_large, .st_digg_large, .st_fblike_large , .st_reddit_large{
  display: none;
}

#categories_block_left li a:after{
    background: url("../img/bd_left_menu.png") repeat scroll 0 0 transparent;
    content: "";
    display: block;
    height: 3px;
    position: relative;
    top: 5px;
}
#categories_block_left li a:hover:after {
  background: none;
}
#center_column > h1,#center_column > h2, #center_column > h3, #summary_products_quantity, .rte > h2{
  color: #b22222;
}
/* Skin */
.pattern1{background:url(../img/patterns/pattern1.png) repeat scroll 0 0 #fff; }
.pattern2{background:url(../img/patterns/pattern2.png) repeat scroll 0 0 #fff; }
.pattern3{background:url(../img/patterns/pattern3.png) repeat scroll 0 0 #fff; }
.pattern4{background:url(../img/patterns/pattern4.png) repeat scroll 0 0 #fff; }
.pattern5{background:url(../img/patterns/pattern5.png) repeat scroll 0 0 #fff; }
.pattern6{background:url(../img/patterns/pattern6.png) repeat scroll 0 0 #fff; }
.pattern7{background:url(../img/patterns/pattern7.png) repeat scroll 0 0 #fff; }
.pattern8{background:url(../img/patterns/pattern8.png) repeat scroll 0 0 #fff; }
.pattern9{background:url(../img/patterns/pattern9.png) repeat scroll 0 0 #fff; }
.pattern10{background:url(../img/patterns/pattern10.png) repeat scroll 0 0 #fff; }
.pattern11{background:url(../img/patterns/pattern11.png) repeat scroll 0 0 #fff; }
.pattern12{background:url(../img/patterns/pattern12.png) repeat scroll 0 0 #fff; }
.pattern13{background:url(../img/patterns/pattern13.png) repeat scroll 0 0 #fff; }
.pattern14{background:url(../img/patterns/pattern14.png) repeat scroll 0 0 #fff; }
.pattern15{background:url(../img/patterns/pattern15.png) repeat scroll 0 0 #fff; }
.pattern16{background:url(../img/patterns/pattern16.png) repeat scroll 0 0 #fff; }




.product-container {
	border: 1px solid #E5E5E5;
    border-radius: 3px 3px 3px 3px;
	position: relative;	
	
	
}
.product_block {
	background-color: #FFFFFF;
    border-color: #E5E5E5 #E5E5E5 #B22222;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 20px;
    padding: 2px;
    position: relative;	
}
 
.left_block {
	display: none;
	position: absolute;
	top:0 ;
	right: 0;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.product-container:hover .left_block {

	display: block;
	background: url("../img/background.png") repeat scroll 0 0 transparent;
	height: 100%;
	width: 100%;

}
.price_container {
	padding: 3px 0;
	border-top: 1px dotted #CCCCCC;
	margin: 0 7px;
	
}
.price{
    color: #B22222;
    font-size: 18px;
    font-weight: bold;
    margin: 0 10px 2px;
    padding-top: 3px;
    text-align: center;
	display: block;
}
#order-confirmation .price, #module-bankwire-payment .price, #module-cheque-payment .price{
	text-align: left;
}
.s_title_block {
	display: block;
	height: 24px;
	overflow: hidden;
    border-bottom: 1px dotted #CCCCCC;
    color: #252525;
    font-size: 14px;
    font-weight: 500;
    margin: 0 7px 1px;
    text-align: center;
    text-transform: uppercase;
	padding: 0 0 15px;
}
.product-container .left_block .ajax_add_to_cart_button {
	background: url("../img/pict_cart.png") no-repeat scroll -4px -2px #FFFFFF;
    border: medium none;
    border-radius: 100px;
    color: #000000;
    display: inline-block;
    font-weight: normal;
    margin: 0 auto;
    text-align: center;
    text-indent: 28px;
    text-transform: uppercase;
	line-height: 14px;
}
.product-container .left_block .ajax_add_to_cart_button:hover {
    background: url("../img/pict_cart_hover.png") no-repeat scroll -4px -2px #FFFFFF;
}

.product-container .new {
    background: url("../img/new-icon.png") repeat scroll 0 0 transparent;
    border-radius: 100% 100% 100% 100%;
    color: #FFFFFF;
    font-size: 10px;
    padding: 21px 17px;
    position: absolute;
    right: 5px;
    text-align: center;
    text-transform: uppercase;
    top: 10px;
}
.discount {
	color: #B22222;
	font-weight: bold;
	left: 10px;
	position: absolute;
	top: 10px;
}
#discount .discount {
	position: static;
}
.center_block {
	position: relative;
	text-align: center;
}
.comparator {
	float: left;
}
.compare {
	margin: 15px auto 0;
    padding: 0;
    text-align: center;
	display: inline-block;
}
.compare label {
	color: #fff;
	display: inline-block;
	margin-left: 5px;
}
.online_only {
	position: absolute;
	color: #B22222;
	font-weight: bold;
	left: 5px;
	top: 5px;
}
#product_list .availability {
	color: #35AE37;
    left: 75px;
    position: absolute;
    top: 90px;
	display: none;
}
.product_desc a {
	color: #FFFFFF;
    display: block;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
	margin-bottom: 10px;
	font-style: italic;
}
.title_block {
	background: url("../img/bg_h4.png") repeat scroll 0 0 transparent;
    border: 1px solid #B22222;
    display: inline-block;
    font-size: 24px;
    font-weight: lighter;
    margin-bottom: 15px;
    padding: 0 14px;
    text-transform: uppercase;
	line-height: 30px;
}
.title_block:after {
	background: none repeat scroll 0 0 #EEEEEE;
    bottom: -1px;
    content: "";
    display: block;
    height: 1px;
    position: relative;
}
.title_block:before {
	background: none repeat scroll 0 0 #EEEEEE;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    top: -1px;
}
.span3 .block_content {
	padding: 10px;
}
.span3 .block_content {
	background: #fff;
	border: 1px solid #CCCCCC;
}
.left_block .lnk_view {
	display: block;
    margin: 0 auto;
    width: 37px;
}
.product_desc {
    padding: 20px 10px 0;
    text-align: center;
}
#leoproductcarousel .product_desc {
    padding: 40px 10px 0;
}
.first-word {
	color: #B22222;
    font-weight: bold;
}
#leo-mainnav {
	background: #252525;
}
.carousel-control-1{
	z-index:10;
	text-indent: -9999px;
	border: none;
	display: block;
}
.breadcrumb > .active{
	color: #B22222;
}
 .carousel-control-1.next, .carousel-control-1.prev {
    background: url("../img/carousel-nav.png") no-repeat scroll 0 -25px transparent;
    height: 25px;
    position: absolute;
    top: -42px;
    width: 25px;
}

 a.carousel-control-1  {
	outline: medium none;
	text-decoration: none;
}
 .carousel-control-1.prev {
	right: 22px;
}

 .carousel-control-1.next {
    background-position: -24px -25px;
    right: 0;
}
 .carousel-control-1.prev:hover {
    background-position: 0 0;
}
 .carousel-control-1.next:hover {
    background-position: -24px 0;
}
.breadcrumb > li > .divider {
    color: #000;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	margin: 0;
}
.navbar .nav li.dropdown > a:hover .caret {
	border-bottom-color: #fff;
	border-top-color: #fff;
}
a:hover .caret {
	border-bottom-color: #fff;
	border-top-color: #fff;
}
#map img{max-width: inherit;}
.zoomdiv img.bigimg{max-width: inherit;}
#total_price_container {
	padding: 0;
	margin: 0;
}
#leo-bottom-footer {
	background-color: #252525;
	color: #90968E;
}
#leo-bottom-footer .row-fluid{
	border-top: 1px dotted #3C3C3C;
	padding-top: 15px;
	font-size: 13px;
}

.leo_design a {
	color: #90968E;
	display: block;
	float: right;
}

/* MANDESIGN */
#block_socialconnect_footer {
	padding:5px 10px;
	float:none;
	position:relative;
	min-height:200px;
}
#block_socialconnect_footer .title_block {
	position:absolute;
	top:23px;
	right:20px;
}
#header_slogan {
	float:left;
	margin-top:4px;
	margin-left:50px;
}
#layered_block_left ul li label {display:inline-block!important;}

.product-container .left_block .view_button {
	background: #FFFFFF;
    border: medium none;
    border-radius: 100px;
    color: #000000;
    display: inline-block;
    font-weight: normal;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
	font-style:normal;
	line-height: 20px;
	height:20px;
	padding: 5px 30px;
}
.product-container .left_block .view_button:hover
{
	background-color:#B22222;
	color:#FFF;
}

